/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: -13px;
	left: 0px;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	 background:#717171; color:#aad700; text-decoration:none;  line-height: normal;
	text-shadow: 0 0 1px #999;
	padding: 4px 8px;
	box-shadow: 0 0 2px #555;
	-webkit-box-shadow: 0 0 1px #333;
	-moz-box-shadow: 0 0 1px #333;
}
